git+ssh://git@git.wanmeizhensuo.com/backend/gm-logging.git@v0.8.5
git+ssh://git@git.wanmeizhensuo.com/backend/gm-rpcd.git@v0.2.5
git+ssh://git@git.wanmeizhensuo.com/system/gm-tracer.git@v0.1.3
git+ssh://git@git.wanmeizhensuo.com/backend/gm-config.git@v0.1.3
git+ssh://git@git.wanmeizhensuo.com/backend/helios.git@v0.7.5
git+ssh://git@git.wanmeizhensuo.com/system/kafka-python.git@master
git+ssh://git@git.wanmeizhensuo.com/backend/gm-types.git@master

faiss-cpu==1.6.3
pandas==1.1.1
elasticsearch==7.0.0
opencv-python==4.4.0.42
pillow==7.2.0
dlib==19.21.0
requests==2.24.0
redis==3.5.3
numpy

django==1.10.6
django-extensions==1.9.9
mysqlclient==2.0.1
gunicorn==19.7.1
gevent==1.2.1

gensim==3.8.3
